alias eth0 8139too 
alias parport_lowlevel parport_pc 
alias usb-controller usb-ohci 
alias sound-slot-0 trident 
post-install sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -L >/dev/null 2>&1 || : 
pre-remove sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -S >/dev/null 2>&1 || : 
